Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Potrzebujesz pomocy z Vac disabler
#1
Korzystam z Extreme cheat i gdy tylko wchodzę na serwer, mówi   "Błąd ładowania modelu zabezpieczeń"
Reply
#2
Okai właśnie użyłem xplosion i to samo stało się .... o i im używając vac disabler
Reply
#3
Cóż, zainstalowałem go poprawnie i wszystko, a teraz po prostu przetestowałem go na slay0r i nie działało to powiedział błąd dling securtiy moduel ..... więc nie wiem ...
Reply
#4
Czy korzystasz z systemu Windows XP? Jeśli nie, to masz problem.
Reply
#5
Jestem ......
Reply
#6
Meh nie potrzebuje Slayer Opengl Dll? Lub znowu jestem
Reply
#7
problem, którego doświadczasz, jest powiązany z bieżącą aktualizacją pary. jeśli usuniesz plik .dll z folderu, możesz grać na bezpiecznych serwerach. jeśli używasz hacków na niezabezpieczonym serwerze, gra zawiesza się, przynajmniej z xplosions 1.5
Reply
#8
WTF !!! nie może on nie grać na bezpiecznym serwerze z tym hackerem, jeśli nie korzystasz z disabler (EXPLOSIONS było używane tylko na niezabezpieczonym serwerze) poza tym myślę, że disablier vac został wykryty przy ostatniej aktualizacji parowej
Reply
#9
Mam wrażenie, że wykryto wybuchy 1.5. Testowałem na kilku niezabezpieczonych serwerach i gra nadal zamarza, gdy wejdę do gry. Chociaż kiedy je wyłączam, dostaję się do każdego z nich.
Reply
#10
Zacytować: Originally Posted by whatehcrap! Mam wrażenie, że wykryto wybuchy 1.5. Testowałem na kilku niezabezpieczonych serwerach i gra nadal zamarza, gdy wejdę do gry. Chociaż kiedy je wyłączam, dostaję się do każdego z nich. sposób, w jaki zapisywane są eksplozje, sprawia, że jest automatycznie wykrywalny, aby nigdy nie używać na bezpiecznych serwerach. jedynym powodem, dla którego jesteś w stanie, jest to, że nie korzystasz z vac. hack powinien bez problemu działać na niezabezpieczonych serwerach. jeśli nie, może to być wiele rzeczy, które go nie powodują.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)